Puthagam Android App - Bug #5292

Forget password > tap send otp without entering any details > change the error message.

11/30/2022 05:52 PM - Shubham J

Status: Closed

Priority: High

Assignee: Himanshu khare
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

11/30/2022

0%
0.00 hour
0.00 hour

Description
Old error message :- Your email is not registered.

New Error message :- Please enter your registered email id.
History

#1 - 12/07/2022 05:40 PM - Himanshu khare

- Status changed from New to Resolved

#2 - 12/07/2022 05:51 PM - Shubham J

- Status changed from Resolved to Closed
